html { 
font-size: 13px;
color: #333;
font-family: verdana;
line-height: 18px;
}

body {
	text-align : center;
	margin-top : 20px;
	background-color: #a29985;
}

#pagewidth {
	min-width: 760px;
	max-width: 924px;
	margin-right : auto;
	margin-left : auto;
  	text-align : left;
  	background-color: #fff;
}

/* header */


#logo {
    float: left;
    background-color: #780d0d;
}

#hdrimage {
   float: right;
   background-color: #780d0d;
}

#header {
    clear: both;
}

#blackline {
	clear: both;
	border-top: 1px solid #000;
}

#whiteline {
	clear: both;
	border-bottom: 1px solid #fff;
}

/* main content */

#container {
  overflow:hidden;
  margin:0;
  padding-left:300px;
  padding-right:30px;
  clear: both;
}

* html #container{
  height:1%; /* So IE plays nice */
}

#leftcol{
	width:300px;
	float:left;
	margin-left:-300px;
	display:inline; /* So IE plays nice */
}

#content{
	width:100%;
	border-left:300px; /* The width and color of the rail */
	margin-left:-300px; /* Hat tip to Ryan Brill */
	float:right;
	margin-bottom: 30px;
	margin-top: 20px;
}

div#pad {
    float: left;
    width : 60%;
    padding: 20px;
}

#leftcontact{
	width:350px;
	float:left;
	margin-left:-280px;
	margin-top:20px;
	padding-bottom:20px;
	display:inline; /* So IE plays nice */
}

div#map {
    float: right;
    margin: 20px;
    padding: 9px;
    background-color: #fff;
    border: 1px solid;
    border-color: #ccc;
}


div#form {
    float: left;
}

A { 
	color: #C03;
	text-decoration: none
}

A:hover {
	color: #C03;
	text-decoration: underline;
}

.hdr {
	font-family: times new roman;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

.lnhdr {
	font-family: times new roman;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	padding: 20px 0 10px 20px; /* top right bottom left */
}

.subhdr {
	font-family: times new roman;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.note {
	font-size: 11px;
	font-style: italic;
	color: #666;
}
	

/* footer */

div#footer {
    
    clear: both;
    float:left:
    font-size: 11px;
    padding-top: 0px;
    padding-left: 10px;
    padding-bottom: 30px;
    border-top: 1px solid #a29985;
}

/* HEADER NAVIGATION*/

#header ul
{
padding: 0;
margin: 0;
background-color: #232c6d;
color: #724a44;
float: left;
width: 100%;
font-family: times new roman;
font-size: 15px;
}

#header ul
{
padding-left: 0;
margin-left: 0;
background-color: #c6c1a4;
color: #724a44;
float: left;
width: 100%;
font-family: times new roman;
font-size: 15px;
}

#header ul li { display: inline; }

#header ul li a
{
padding: 0.2em .8em;
background-color: #c6c1a4;
color: #724a44;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#header ul li a:hover
{
background-color: #dcd9c7;
color: #724a44;
}



/* LEFT NAV STYLES */

#navcontainer { 

width: 280px; }

#navcontainer ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
width: 100%;

}

#navcontainer li
{
font-family: times new roman;
margin: 0px;
padding: 0px;
line-height: 20px;
}

#navcontainer ul li a
{
display: block;
width: 260px;
padding-left: 20px;
font-size: 1em;
border-bottom: 1px solid #333;
}

#navcontainer ul li a:link, #navcontainer ul li a:visited
{
color: #000;
text-decoration: none;
}

#navcontainer ul li a:hover
{
color: #666;
}

#navcontainer ul ul li a
{
display: block;
padding-left: 40px;
width: 220px;
font-size: 0.9em;
line-height: 14px;
border-bottom: 1px solid #fff;
}

#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited
{
color: #000;
text-decoration: none;
background: url(../images/nav_bullet.gif) no-repeat 30px 5px;
}

#navcontainer ul ul li a:hover
{
color: #666;
background-image: url(../images/nav_bullet.gif);
}

/* selected states */
#navcontainer ul li a#current
{
color: #333;
background-image: url(../images/nav_arrow.gif);
background-repeat: no-repeat;
background-position: right;
}

#navcontainer ul ul li a#subcurrent
{
font-weight: bold;
color: #333;
background-image: url(../images/nav_arrow.gif);
background-repeat: no-repeat;
background-position: right;
}


/* FORM STYLES */
form {width: 300px;}

fieldset{
	padding:5px;
	border:1px solid #ccc;
	margin-bottom:15px;
	width: 300px;
}

input,textarea{
background-color:#e3e3e3;
border: 1px solid #006666;
margin: 4px;
font: 12px Verdana;
}


/*end of form styles */